<div class="maintenanceMain">

    <ul class="filterTabs paddingFull borderBtm small" ng-init="dashboardTab=1">
        <li ng-click="setTerminalView('terminal1');  dashboardTab=1" ng-class="{active: dashboardTab==1}">TERMINAL 1
        </li>
        <li ng-click="setTerminalView('terminal2');  dashboardTab=2" ng-class="{active: dashboardTab==2}">TERMINAL 2
        </li>
        <li ng-click="setTerminalView('terminal3');  dashboardTab=3" ng-class="{active: dashboardTab==3}">TERMINAL 3
        </li>
    </ul>


    <div class="mapContainer marginBtm">
        <!-- <div class="map" id="maintenanceMap"></div>-->
        <show-map map-id="maintainceBay"></show-map>
        <div class="bottomOpt">
            <ul>
                <li>
                    <div class="device midBlock radar"></div>
                    <div class="deviceName midBlock">ASSETS</div>
                </li>
            </ul>
        </div>

        <div class="rightDetails deviceData">
            <div class="close smallTitle">X</div>
            <div class="contentMain">
                <div class="content mainNormal">
                    <div class="location marginBtm">
                        <div class="">
                            Name: <span class="lightBColor" ng-bind="sensorControllerObjects.name || upperCase"></span>
                        </div>
                    </div>
                    <div class="name marginBtm">
                        <div class="">
                            Status: <span class="lightBColor"
                                          ng-bind="sensorControllerObjects.online || upperCase"></span>
                        </div>
                    </div>
                    <div class="name marginBtm">
                        <div class="">
                            Latitude: <span class="lightBColor" ng-bind="sensorControllerObjects.lat"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            Longitude: <span class="lightBColor" ng-bind="sensorControllerObjects.lng"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            created Date: <span class="lightBColor"
                                                ng-bind="sensorControllerObjects.createdDate |date"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            updated Date: <span class="lightBColor"
                                                ng-bind="sensorControllerObjects.updatedDate |date"></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="dataTable full parkingCategory">
        <div class="dataRow header">
            <ul class="rowCont">
                <li>
                    <div class="content">
                        <div class="name">
                            Lumosine - <span class="num highlight">27</span>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="content">
                        <div class="name">Family - <span class="num highlight">270</span></div>
                    </div>
                </li>
                <li>
                    <div class="content">
                        <div class="name">Hatta - <span class="num highlight">120</span></div>
                    </div>
                </li>
                <li>
                    <div class="content">
                        <div class="name">Public Taxi - <span class="num highlight">50</span></div>
                    </div>
                </li>
                <li>
                    <div class="content">
                        <div class="name">Public Taxi - <span class="num highlight">100</span></div>
                    </div>
                </li>
                <li>
                    <div class="content">
                        <div class="name">Public Taxi - <span class="num highlight">211</span></div>
                    </div>
                </li>
            </ul>
        </div>
        <div class="dataRow">
            <ul class="rowCont">
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                    </ul>
                </li>
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>

                    </ul>
                </li>
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>

                    </ul>
                </li>
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                    </ul>
                </li>
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                    </ul>
                </li>
                <li>
                    <ul class="parkingSlots">
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <img src="images/emptySlotGold.png" alt="">
                            </div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>
                        <li>
                            <div class="slotImg">
                                <div class="carNum">325</div>
                                <img src="images/carGold.png" alt="">
                            </div>
                            <div class="np">M 7245</div>
                        </li>

                    </ul>
                </li>
            </ul>
        </div>
    </div>

</div>
